# Generated by Django 4.0.3 on 2024-03-22 13:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("service_rest", "0002_alter_technician_employee_id"),
    ]

    operations = [
        migrations.AlterField(
            model_name="appointment",
            name="vin",
            field=models.CharField(max_length=50, unique=True),
        ),
    ]
